.ro180{
	transform: rotate(180deg);
	-webkit-transform: rotate(180deg);
}

.ro90{
	transform: rotate(90deg);
	-webkit-transform: rotate(90deg);
}

.ro270{
	transform: rotate(270deg);
	-webkit-transform: rotate(270deg);
}

html{
	color: #333;
}

/*search*/
.search-shade{
	position: fixed;
	z-index: 99999;
	background-color: rgba(0,0,0,0.8);
	left: 0;
	height: 0;
	width: 100%;
	height: 100%;
	display: none;
}

.search-block{
	position: fixed;
	left: 50%;
	top: 20%;
	transform: translateX(-50%);
	-webkit-transform: translateX(-50%);
	text-align: center;
}

.search-block h1{
	font-size: 30px;
	color: #fff;
	margin-bottom: 30px;
}

.search-block input{
	width: 475px;
	padding: 0 10px;
	height: 60px;
	line-height: 60px;
	font-size: 16px;
	color: #333;
	background-color: transparent;
}

.search-block a{
	width: 40px;
	height: 40px;
	line-height: 40px;
	display: block;
	background-color: #308393;
	border-radius: 50%;
	margin: 0 auto;
}

.search-block i{
	font-size: 18px;
	color: #fff;
}

.search-block>div{
	background-color: #fff;
	padding: 0 15px;
	border-radius: 30px;
}

/*right*/
.suspension_mov{
	position: fixed;
	right:0;
	bottom:240px;
	z-index: 999;
}
.suspension_mov2{
	position: fixed;
	right:0;
	bottom:55px;
	z-index: 999;
}
.suspension_tel i{
	font-size: 18px;
	color: #fff;
}
.suspension_tel{
  width: 42px;
  height: 42px;
  line-height: 42px;
  /*background: #ed1f23;*/
  background: #8d8d8d;
  /*position: fixed;
  right: 0;*/
  /*bottom:183px;*/
  /*bottom:314px;*/
  cursor: pointer;
  text-align: center;
  z-index: 999;
  border-top-left-radius: .2rem;
  border-bottom-left-radius: .2rem;
  margin-bottom: 1px;
}
.moveqq i{
	font-size: 18px;
	color: #999;
}
.moveqq{
  width: 42px;
  height: 42px;
  line-height: 42px;
  background:#fff;
  cursor: pointer;
  text-align: center;
  z-index: 999;
}
.movewm{
	background:#8d8d8d;
}
.movelink{
	background:#8d8d8d;
}
.movelink i{
	font-size: 20px;
	color: #999;
}
.suspension_inpu i{
	font-size: 20px;
	color: #999;
}
.suspension_inpu{
  width: 42px;
  height: 42px;
  line-height: 42px;
  background:#7a6e6e;
  cursor: pointer;
  text-align: center;
  z-index: 999;
  border-top-left-radius: .2rem;
  border-bottom-left-radius: .2rem;
}
.ewmmm{
	position: fixed;
	left:0;
	top:0;
	width: 100%;
	height: 100%;
	background:rgba(0,0,0,.7);
	z-index: 999;
	display: none;
}
.ewmmmin{
	background: #fff;
	text-align: center;
	width:220px;
	margin:30% auto 0 auto;
	-webkit-transition: ease-in-out .3s;
	-o-transition: ease-in-out .3s;
	transition: ease-in-out .3s;
	opacity: 0;
	filter: alpha(opacity=0);
}
.transform{
  animation:mymove 1s;
	-webkit-animation:mymove 1s; 
	-webkit-animation-fill-mode: forwards;
	animation-fill-mode: forwards;
} 
.suspension_mov .supot:first-child .suspension_tel i{
	font-size:24px;
}
@keyframes mymove
{
from {margin-top:5%;opacity: 0;}
to {margin-top:15%;opacity: 1;}
}

@-webkit-keyframes mymove /*Safari and Chrome*/
{
from {margin-top:5%;opacity: 0;}
to {margin-top:15%;opacity: 1;}
}
.ewmmmin img{
	width:160px;
}
.ewmmmin p{
	padding-bottom: 15px;
	font-size: 14px;
}

.suspe_ot{
	position: absolute;
	left:0px;
	top:0;
	background:#1e3aa8;
	color: #fff;
	font-size: 13px;
	padding-left:10px;
	width:73px;
	z-index: -1;
	line-height: 42px;
	text-align: left;
	border-top-left-radius: .2rem;
	border-bottom-left-radius: .2rem;
	-webkit-transition: ease-in-out .3s;
	-o-transition: ease-in-out .3s;
	transition: ease-in-out .3s;
}
.supot{
	position: relative;
	box-shadow: 0 0 5px #888;
}
.supot a{
	display: block;
}
.suspension_tel:hover{
	background:#1e3aa8;	
}
.suspension_tel:hover i{
	color: #fff;
}
.supot_addcs{
	left:-73px;
}
.suspe_ot2{
	width: 102px;
}
.supot_addcs2{
	left:-102px;
}
.suspe_ot3{
	display: none;
	position: absolute;
	left:-130px;
	bottom:0;
	width:110px;
	z-index: -1;
	line-height: 42px;
	text-align: left;
	border-top-left-radius: .2rem;
	border-bottom-left-radius: .2rem;
	padding:5px;
	background: #fff;
	color:#000;
	text-align: center;
	line-height: 1.5;
	font-size:14px;
	transform: translateY(40%);
}
.suspe_ot3 p{
	padding:0 10px;
}

/*top nav*/
.top-nav-blank{
	height: 100px;
}

.header{
	height: 100px;
	width: 100%;
	background-color: #fff;
	position: fixed;
	left: 0;
	top: 0;
	z-index: 99;
	box-shadow: 0 0 5px #888;
}

.top-nav{
	height: 100%;
	max-width: 1200px;
	margin: 0 auto;
}

.top-nav .nav-block{
	height: 100%;
}

.top-nav .nav-block a{
	margin: 0 5px;
	padding: 0 20px;
	font-size: 17px;
	color: #666;
	height: 100%;
	position: relative;
	display:-webkit-flex; 
	display:-webkit-box; 
	display:-ms-flexbox; 
	display:-moz-flex; 
	display:flex;
	-webkit-align-items:center; 
	-webkit-box-align:center;
	-ms-flex-align:center;
	-moz-align-items:center; 
	align-items:center;
	-webkit-justify-content: center;
	-moz-justify-content: center;
	-o-justify-content: center;
	-ms-justify-content: center;
	justify-content: center;
}

.top-nav .nav-block a::after{
	opacity: 0;
	display: block;
	content: "";
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 4px;
	background-color: #0527af;
}

.top-nav .nav-block a:hover,
.top-nav .nav-block .active a{
	color: #0527af;
}

.top-nav .nav-block a:hover::after,
.top-nav .nav-block .active a::after{
	opacity: 1;
}

.index-lang a{
	display: inline-block;
	margin: 0 10px;
	overflow: hidden;
	text-align: center;
	color: #666;
	font-size: 14px;
	font-weight: bold;
}

.index-lang.active a{
	color: #0527af;
}

.menu,.menu_down{
	display: none;
}

/* index banner */
.index-banner img{
	width: 100%;
	min-height: 400px;
	object-fit: cover;
}

/*index public*/


/*index about*/
.index-about-bg{
	background-image: url("../images/index_about_bg.png");
	background-position: center bottom;
}

.index-about-block{
	max-width: 1200px;
	margin: 0 auto;
	padding: 70px 0;
}

.index-about-block .title{
	margin-bottom: 35px;
}

.index-about-block .title h2{
	font-size: 32px;
	color: #333;
	font-weight: bold;
}

.index-about-block .title h3{
	font-size: 20px;
	line-height: 1;
	color: #999;
	margin-bottom: 10px;
}

.index-about-block .title h4{
	font-size: 32px;
	color: #333;
	font-weight: bold;
	text-align: center;
}

.index-about-block .editbox{
	font-size: 16px;
	line-height: 2.4;
	color: #666;
	border-right: 1px dashed #ddd;
	padding-right: 50px;
	-webkit-flex:1;
	-webkit-box-flex:1;
	-ms-flex:1;
	-moz-flex:1;
	flex:1;
}

.index-about-block .editbox>*{
	font-size: inherit;
	line-height: inherit;
	color: inherit;
}

.index-about-block .obox{
	padding: 10px 50px;
	text-align: center;
}

.index-about-block .obox h2{
	color: #0527af;
	font-size: 80px;
	font-weight: bold;
}

.index-about-block .obox h4{
	color: #666;
	font-size: 18px;
	font-weight: bold;
}

.index-about-block .imgbox{
	margin-top: 35px;
}

.index-about-block .imgbox img{
	
}

.index-about-block .imgbox iframe{
	width: 100%;
	height: 600px;
}

/* index product */
.index-product{
	max-width: 1200px;
	margin: 0 auto;
	padding: 70px 0;
}

.index-product .title{
	color: #0527af;
	font-size: 32px;
	font-weight: bold;
	margin-bottom: 15px;
}

.index-product .subtitle{
	margin-bottom: 15px;
}

.index-product .subtitle .flex-flex1{
	font-size: 16px;
	color: #999;
	margin-right: 50px;
	overflow: hidden;
}

.index-product-nav a{
	color: #666;
	font-size: 15px;
	font-weight: bold;
	display: inline-block;
}

.index-product-nav a+a{
	margin-left: 50px;
}

.index-product-nav a:hover,
.index-product-nav a.active{
	text-decoration: underline;
	color: #0527af;
}

.index-product li{
	width: 32%;
	margin-right: 2%;
	margin-bottom: 20px;
}

.index-product li:nth-of-type(3n){
	margin-right: 0;
}

.index-product li a{
	display: block;
}

.index-product li .imgbox{
	height: 380px;
	border: 1px solid #e4e4e4;
	margin-bottom: 20px;
}

.index-product li img{
	width: 100%;
	height: 100%;
	object-fit: contain;
}

.index-product li .flex-display{
	padding: 0 20px;
}

.index-product li h2{
	font-size: 18px;
	color: #444;
	margin-bottom: 10px;
	transition: color 0.3s;
}

.index-product li h4{
	font-size: 13px;
	color: #999;
	font-weight: bold;
	transition: color 0.3s;
}

.index-product li i{
	font-size: 30px;
	color: #999;
	transition: color 0.3s;
}

.index-product li:hover h2,
.index-product li:hover h4,
.index-product li:hover i{
	color: #0527af;
}

/*index service*/
.index-service{

}

.index-service .title{
	width: 38%;
	background-image: url("../images/index_service_bg.jpg");
	background-position: center;
	background-size: cover;
	position: relative;
	z-index: 4;
	padding-top: 60px;
}

.index-service .title>div{
	max-width: 370px;
	width: 100%;
	float: right;
}

.index-service .title h2{
	color: #fff;
	font-size: 42px;
	font-weight: bold;
	margin-bottom: 15px;
}

.index-service .title h4{
	color: #fff;
	font-size: 16px;
}

.index-service ul{
	width: 62%;
	background-image: url("../images/index_service_bg2.jpg");
	background-position: center;
	background-size: cover;
	position: relative;
	z-index: 5;
}

.index-service li{
	line-height: 60px;
	position: relative;
	padding: 20px 0 20px 50px;
	color: #fff;
	font-size: 18px;
	cursor: pointer;
}

.index-service li:hover{
	background-color: rgba(255,255,255,0.3);
}

.index-service li+li{
	border-top: 2px solid rgba(255,255,255,0.3);
}

.index-service li strong{
	display: block;
	font-size: 18px;
	color: #fff;
	width: 44px;
	height: 44px;
	line-height: 44px;
	text-align: center;
	position: absolute;
	left: 0;
	top: 50%;
	transform: translate(-50%,-50%);
	background-image: url("../images/index_service_bg3.png");
	background-position: center;
	background-size: contain;
}
.index-service li p
{
  	font-size: 18px;  
    
    }
/*index contact*/
.index-contact{
	max-width: 1200px;
	margin: 0 auto;
	padding: 70px 0;
}

.index-contact .title{
	margin-bottom: 50px;
	text-align: center;
}

.index-contact .title h2{
	color: #0527af;
	font-weight: bold;
	font-size: 32px;
	margin-bottom: 15px;
}

.index-contact .title h3{
	color: #999;
	font-size: 24px;
}

.index-contact .form-block{
	width: 52%;
}

.index-contact .form-block button{
	background-color: #bf9360;
}

.index-contact ul{
	width: 43%;
	margin-left: 5%;
}


.index-contact li p{
	color: #666;
	font-size: 16px;
}
.index-contact li+li{
	margin-top: 35px;
}

.index-contact li p::before{
	display: inline-block;
	content: "";
	width: 0;
	height: 0;
	border-left: 8px solid #06259f;
	border-top: 5px solid transparent;
	border-bottom: 5px solid transparent;
	margin-right: 20px;
}


/*footer list*/
.footer-list-bg{
	background-color: #222;
	position: relative;
	z-index: 5;
}

.footer-list{
	max-width: 1200px;
	margin: 0 auto;
	padding: 40px 0 70px;
}

.footer-list li h2{
	font-size: 22px;
	color: #fff;
	margin-bottom: 15px;
}

.footer-list a,
.footer-list p{
	display: block;
	font-size: 15px;
	color: #ccc;
}

.footer-list a:hover{
	color: #fff;
}

.footer-list a+a,
.footer-list p+p{ 
	margin-top: 12px;
}

.footer-list li+li{
	padding-left: 2%;
}

.footer-list .qrbox{
	
}

.footer-list .qrbox img{
	width: 120px;
	margin-bottom: 10px;
}
.footer-list .qrbox span{
	color: #818181;
	font-size: 12px;
	display: block;
}

.copyall{
	position: relative;
	z-index: 4;
	background-color: #000;
}

.copy{
	color: #fff;
}

.copy a{
	color: #fff;
}

.copy a:hover{
	color: #ccc;
}

/*other public*/
.other-banner{
	position: relative;
}

.other-banner img{
	width: 100%;
	height: 450px;
	object-fit: cover;
}

.shade-text{
	position: absolute;
	width: 100%;
	max-width: 1200px;
	left: 50%;
	top: 50%;
	transform: translate(-50%,-50%);
	-webkit-transform: translate(-50%,-50%);
}

.shade-text h2{
	color: #fff;
	font-size: 48px;
	font-weight: bold;
	text-align: center;
}

.shade-text h4{
	font-size: 24px;
	color: #fff;
	text-align: center;
	margin-top: 10px;
}

/****/
.other-title{
	padding: 60px 0 25px;
	text-align: center;
	color: #0527af;
	font-size: 32px;
	font-weight: bold;
}

.other-nav-bg{
	position: relative;
	z-index: 20;
}

.other-nav{
	max-width: 1200px;
	margin: 0 auto;
	position: relative;
	z-index: 20;
}

.other-nav ul{
	width: 100%;
	-webkit-justify-content: center;
	-moz-justify-content: center;
	-o-justify-content: center;
	-ms-justify-content: center;
	justify-content: center;
}

.other-nav li{
	text-align: center;
	border: 1px solid #ccc;
	width: 200px;
	background-color: #fff;
}

.other-nav li+li{
	border-left: none;
}

.other-nav li a{
	padding: 0 10px;
	font-size: 16px;
	color: #666;
	height: 50px;
	display:-webkit-flex;
	display:-webkit-box;
	display:-ms-flexbox;
	display:-moz-flex;
	display:flex;
	-webkit-align-items:center;
	-webkit-box-align:center;
	-moz-align-items:center;
	align-items:center;
	-ms-flex-align:center;
	-webkit-justify-content: center;
	-moz-justify-content: center;
	-o-justify-content: center;
	-ms-justify-content: center;
	justify-content: center;
	transition: all 0.3s;
}

.other-nav li:hover a,
.other-nav li.active a{
	color: #fff;
	background-color: #0527af;
}

/*about us*/
.about-abo-block{
	max-width: 1200px;
	margin: 0 auto;
	padding: 70px 0;
}

.about-abo-block .textbox{
	width: 63%;
	float: left;
}

.about-abo-block h1{
	font-size: 32px;
	color: #6db6bd;
	font-weight: bold;
	margin-bottom: 40px;
}

.about-abo-block .editbox{
	font-size: 16px;
	line-height: 2.6;
	color: #666;
}

.about-abo-block .editbox>*{
	font-size: inherit;
	line-height: inherit;
	color: inherit;
}

.about-abo-block .imgbox{
	width: 30%;
	height: 370px;
	float: right;
	margin-top: 90px;
}

.about-abo-block .imgbox img{
	width: 100%;
	height: 100%;
	object-fit: cover;
}

.about-cul-bg{
	background-image: url("../images/about_cul_bg.jpg");
	background-position: center;
	background-size: cover;
}

.about-cul-block{
	padding: 70px 0;
	max-width: 1200px;
	margin: 0 auto;
}

.about-cul-block .title{
	color: #666;
	font-size: 30px;
	text-align: center;
	margin-bottom: 40px;
}

.about-cul-block li{
	width: 23.5%;
	margin-right: 2%;
	margin-bottom: 20px;
	text-align: center;
	padding: 50px 20px;
	background-color: #fff;
	box-shadow: 0 0 5px #ccc;
}

.about-cul-block li:nth-of-type(4n){
	margin-right: 0;
}

.about-cul-block li i{
	font-size: 40px;
	color: #999;
}

.about-cul-block li h2{
	font-size: 20px;
	color: #333;
	font-weight: bold;
	margin: 35px 0 10px;
}

.about-cul-block li p{
	font-size: 18px;
	color: #666;
}

.about-dev-bg{
	background-image: url("../images/about_hor_bg.jpg");
	background-position: left bottom;
	background-repeat: repeat-x;
}

.about-dev-block{
	padding: 70px 0;
	max-width: 1200px;
	margin: 0 auto;
}

.about-dev-block .title{
	color: #6db6bd;
	font-size: 32px;
	font-weight: bold;
	text-align: center;
	margin-bottom: 40px;
}

.about-dev-block li{
	width: 32%;
	margin-right: 2%;
	margin-bottom: 20px;
	height: 400px;
	transition: all 0.3s;
	border: 1px solid #ccc;
	padding: 10px;
	background-color: #fff;
}

.about-dev-block li:hover{
	box-shadow: 0 0 5px #ccc;
}

.about-dev-block li:nth-of-type(3n){
	margin-right: 0;
}

.about-dev-block li a{
	display: block;
	position: relative;
	height: 100%;
}

.about-dev-block li img{
	width: 100%;
	height: 100%;
	object-fit: contain;
}

/****/
.other-block{
	max-width: 1200px;
	margin: 0 auto;
	padding: 40px 0;
}

.other-right-block{
	width: 74%;
}

.products-left-menu{
	width: 22%;
	line-height: 1.5;
}

.products-left-menu h1{
	line-height: 80px;
	padding: 0 25px;
	font-size: 24px;
	color: #fff;
	font-weight: bold;
	background-image: url("../images/title_bg01.jpg");
	background-position: center;
	background-size: cover
}

.products-left-nav{
	display: block;
	border-top: 2px solid #fff;
}

.products-left-nav>div{
	padding: 0 20px 0 30px;
	height: 54px;
	color: #666;
	background-color: #eee;
	cursor: pointer;
	transition: all 0.3s;
	-webkit-transition: all 0.3s;
}

.products-left-nav div{
	font-size: 15px;
}

.products-left-nav>div:hover,
.products-left-nav.active>div{
	background-color: #6db6bd;
}

.products-left-nav>div i{
	font-size: 16px;
	transform: rotate(0deg);
	-webkit-transform: rotate(0deg);
	transition: all 0.3s;
	-webkit-transition: all 0.3s;
}

a.products-left-nav>div i{
	transform: rotate(0deg);
	-webkit-transform: rotate(0deg);
}

a.products-left-nav>div:hover,
a.products-left-nav.active>div{
	background-color: #6db6bd;
}

.products-left-nav>div:hover .flex-flex1,
.products-left-nav.active>div .flex-flex1,
.products-left-nav>div:hover i,
.products-left-nav.active>div i{
	color: #fff;
}

.products-left-nav.active>div i{
	transform: rotate(180deg);
	-webkit-transform: rotate(180deg);
}

.products-left-nav ul{
	background-color: #fff;
	display: none;
}

.products-left-nav li{
	padding: 0 20px 0 30px;
	font-size: 16px;
	color: #666;
}

.products-left-nav li:hover,
.products-left-nav li.active{
	background-color: #f0f8f8;
}

.products-left-nav li:hover .flex-flex1,
.products-left-nav li.active .flex-flex1{
	color: #6db6bd;
}

.products-left-nav li+li{
	border-top: 1px dashed #ccc;
}

.products-left-nav li a{
	height: 46px;
	display:-webkit-flex;
	display:-webkit-box;
	display:-ms-flexbox;
	display:-moz-flex;
	display:flex;
	-webkit-align-items:center;
	-webkit-box-align:center;
	-moz-align-items:center;
	align-items:center;
	-ms-flex-align:center;
}

.products-left-nav li span{
	display: block;
	width: 10px;
	height: 1px;
	background-color: #999;
	margin-right: 10px;
	transition: all 0.3s;
	-webkit-transition: all 0.3s;
}

.products-left-nav li:hover span,
.products-left-nav li.active span{
	background-color: #fd9314;
}

.products-left-nav li .flex-flex1{
	overflow: hidden;
	font-size: 14px;
	color: #666;
	transition: all 0.3s;
	-webkit-transition: all 0.3s;
}

.products-left-nav dl{
	display: none;
}

.products-left-nav dt{
	border-top: 1px dotted #ccc;
}

.products-left-nav dt a{
	display: block;
	padding-left: 20px;
	height: 30px;
	line-height: 30px;
	font-size: 12px;
}

.products-left-nav dt a:hover{
	color: #fd9314;
}

/* products */
.product-block{
	max-width: 1200px;
	margin: 0 auto;
	padding: 70px 0; 
}

.product-block li{
	width: 32%;
	margin-right: 2%;
	margin-bottom: 20px;
}

.product-block li:nth-of-type(3n){
	margin-right: 0;
}

.product-block li a{
	display: block;
}

.product-block li .imgbox{
	height: 380px;
	border: 1px solid #e4e4e4;
	margin-bottom: 20px;
}

.product-block li img{
	width: 100%;
	height: 100%;
	object-fit: contain;
}

.product-block li .flex-display{
	padding: 0 20px;
}

.product-block li h2{
	font-size: 18px;
	color: #444;
	margin-bottom: 10px;
	transition: color 0.3s;
}

.product-block li h4{
	font-size: 13px;
	color: #999;
	font-weight: bold;
	transition: color 0.3s;
}

.product-block li i{
	font-size: 30px;
	color: #999;
	transition: color 0.3s;
}

.product-block li:hover h2,
.product-block li:hover h4,
.product-block li:hover i{
	color: #0527af;
}

/*product detail*/
.product-detail{
	max-width: 1200px;
	margin: 0 auto;
	padding: 70px 0;
}

.product-detail .imgbox{
	width: 46%;
	float: left;
}

.product-detail .imgbox img{
	width: 100%;
	height: 100%;
	object-fit: contain;
}

.product-detail .gallery-top{
	margin-bottom: 20px;
	border: 1px solid #d3d3d3;
	background-color: #fff;
}

.product-detail .gallery-top .swiper-slide{
	height: 550px;
}

.product-detail .gallery-top .swiper-slide a{
	display: block;
	position: relative;
	width: 100%;
	height: 100%;
}

.product-detail .gallery-thumbs{
	padding: 0 30px;
}

.product-detail .gallery-thumbs .swiper-slide{
	border: 1px solid #d3d3d3;
	cursor: pointer;
	height: 120px;
}

.product-detail .gallery-thumbs .swiper-button-next,
.product-detail .gallery-thumbs .swiper-button-prev{
    width: 20px;
    height: 120px;
    line-height: 100px;
    top: 0;
    margin-top: 0;
    opacity: 1;
    background-color: #fff;
    color: #0c4695;
    -webkit-user-select:none;
    -moz-user-select:none;
}
.product-detail .gallery-thumbs .swiper-button-prev{
    left: 0;
}
.product-detail .gallery-thumbs .swiper-button-next{
    right:0;
}
.product-detail .gallery-thumbs .swiper-button-prev b,
.product-detail .gallery-thumbs .swiper-button-next b{
	display: inline-block;
	content: "";
	width: 0;
	height: 0;
	border-left: 7px solid #999;
	border-top: 10px solid transparent;
	border-bottom: 10px solid transparent;
}
.product-detail .gallery-thumbs .swiper-button-next:after,
.product-detail .gallery-thumbs .swiper-button-prev:after{
    display: none;
}
.product-detail .gallery-thumbs .swiper-button-next:hover,
.product-detail .gallery-thumbs .swiper-button-prev:hover{
	
}

.product-detail .gallery-thumbs .swiper-button-next:hover b,
.product-detail .gallery-thumbs .swiper-button-prev:hover b{
	border-left-color: #0527af; 
}
.product-detail .gallery-thumbs .swiper-slide-thumb-active{
	border-color: #0527af;
}

.product-detail .info-box{
	width: 50%;
	float: right;
}

.product-detail .info-title{
	padding: 20px 0;
	border-bottom: 1px dashed #ccc;
	margin-bottom: 20px;
}

.product-detail .info-title h4{
	color: #666;
	font-size: 16px;
	font-weight: bold;
	margin-bottom: 10px;
}

.product-detail .info-title h2{
	color: #1e3aa8;
	font-size: 32px;
	font-weight: bold;
}

.product-detail .info-box .editbox{
	
}

.product-detail .pd-nav{
	border: 1px solid #ccc;
	margin-top: 20px;
}

.product-detail .pd-nav a{
	width: 33.33%;
	text-align: center;
	line-height: 60px;
	color: #666;
	font-size: 15px;
}

.product-detail .pd-nav a:hover{
	background-color: #0527af;
	color: #fff;
}

.product-detail .pd-nav a+a{
	border-left: 1px solid #ccc;
}

.product-detail .subtitle{
	margin: 40px 0;
	background-color: #ccc;
}

.product-detail .subtitle span{
	padding: 0 45px;
	line-height: 50px;
	color: #fff;
	font-size: 18px;
	background-color: #0527af;
	display: inline-block;
	vertical-align: top;
	font-weight: bold;
}

/*news*/
.news-block{
	padding: 70px 0;
	max-width: 1200px;
	margin: 0 auto;
}

.news-block li{
	margin-bottom: 20px;
	overflow: hidden;
	background-color: #fff;
	box-shadow: 0 0 5px #ccc;
	border: 1px solid #fff;
	transition: all 0.3s;
}

.news-block li:hover{
	border-color: #1e3aa8;
}

.news-block li a{
	display: block;
	padding: 25px;
	display:-webkit-flex;
	display:-webkit-box;
	display:-ms-flexbox;
	display:-moz-flex;
	display:flex;
	-webkit-align-items:center;
	-webkit-box-align:center;
	-moz-align-items:center;
	align-items:center;
	-ms-flex-align:center;
	-webkit-flex-wrap:wrap;
	-webkit-box-flex-wrap:wrap;
	-ms-flex-wrap:wrap;
	-moz-flex-wrap:wrap;
	flex-wrap:wrap;
}

.news-block li .text-block{
	-webkit-flex:1;
	-webkit-box-flex:1;
	-ms-flex:1;
	-moz-flex:1;
	flex:1;
	overflow: hidden;
	margin-right: 70px;
}

.news-block li h2{
	font-size: 18px;
	color: #333;
	margin-bottom: 10px;
	white-space: nowrap;
	text-overflow: ellipsis;
	overflow: hidden;
	transition: all 0.3s;
}

.news-block li:hover h2{
	color: #1e3aa8;
}

.news-block li p{
	font-size: 15px;
	color: #999;
	line-height: 1.8;
	overflow : hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-line-clamp: 2;
	-webkit-box-orient: vertical;
}

.news-block li h4{
	margin-top: 25px;
	font-size: 13px;
	color: #999;
}

.news-block li .imgbox{
	width: 230px;
	height: 170px;
}

.news-block li img{
	width: 100%;
	height: 100%;
	object-fit: cover;
}


/*news detail*/
.news-detail-bg{
	background-color: #ececec;
	padding: 45px 0;
}

.news-detail-block{
	max-width: 1200px;
	margin: 0 auto ;
	padding: 35px 45px;
	background-color: #fff;
	border-radius: 20px;
}

.news-detail-block .title{
	font-size: 20px;
	font-weight: bold;
	color: #333;
	margin-bottom: 20px;
}

.news-detail-block .subtitle{
	font-size: 15px;
	color: #999;
	margin-bottom: 15px;
}

.news-detail-block .edit-box{
	font-size: 16px;
	color: #666;
	line-height: 2.6;
}

.news-detail-block .detail-nav{
	margin-top: 40px;
	padding: 20px 30px 0;
	border-top: 1px dashed #dcdcdc;
}

.news-detail-block .left-nav{
	overflow: hidden;
}

.news-detail-block .left-nav a{
	display: block;
	width: 100%;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	color: #666;
	font-size: 14px;
	padding: 10px 0;
}

.news-detail-block .left-nav a:hover{
	text-decoration: underline;
	color: #0527af;
}

.news-detail-block .left-nav span{
	color: #666;
}

.news-detail-block .right-nav{
	width: 120px;
	height: 50px;
	line-height: 48px;
	color: #666;
	font-size: 13px;
	text-align: center;
	border-radius: 25px;
	border: 1px solid #ccc;
}

.news-detail-block .right-nav:hover{
	border-color: #0c4695;
	color: #0c4695;
}

/*service*/
.service-block{
	max-width: 1200px;
	margin: 0 auto;
	padding: 70px 0;
}

.service-block .title{
	width: 30%;
	height: 600px;
	background-image: url("../images/service_bg.jpg");
	background-position: center;
	background-size: cover;
	position: relative;
	z-index: 4;
	padding-top: 60px;
	text-align: center;
}

.service-block .title h2{
	color: #fff;
	font-size: 42px;
	font-weight: bold;
	margin-bottom: 15px;
}

.service-block .title h4{
	color: #fff;
	font-size: 16px;
}

.service-block ul{
	width: 70%;
	position: relative;
	z-index: 5;
}

.service-block li{
	line-height: 60px;
	position: relative;
	padding: 20px 0 20px 50px;
	color: #666;
	font-size: 18px;
	cursor: pointer;
	border-bottom: 1px dashed #eee;
}
.service-block li p
{
    font-size: 18px;
}
.service-block li strong{
	display: block;
	font-size: 18px;
	color: #fff;
	width: 44px;
	height: 44px;
	line-height: 44px;
	text-align: center;
	position: absolute;
	left: 0;
	top: 50%;
	transform: translate(-50%,-50%);
	background-image: url("../images/index_service_bg3.png");
	background-position: center;
	background-size: contain;
}

/*apply*/
.form-block span{
	color: #ff0000;
	position: absolute;
	right: 5px;
	top: 50%;
	transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
}

.form-block button{
	width: 48%;
	height: 46px;
	line-height: 46px;
	text-align: center;
	border-radius: 5px;
	background-color: #0080cc;
	color: #fff;
	font-size: 16px;
	cursor: pointer;
}

.form-block button[type='reset']{
	background-color: #999;
}

.form-block .tip{
	font-size: 14px;
	color: #ff0000;
	margin-top: 45px;
}

/* message */
.form-block .full-div,
.form-block .half-div,
.form-block .onethird-div,
.form-block .quater-div{
	margin-bottom: 20px;
	border: 1px solid #ededed;
	border-radius: 5px;
	box-shadow: 1px 1px 5px #ccc;
	overflow: hidden;
	position: relative;
}

.form-block .full-div{
	width: 100%;
}

.form-block .half-div{
	width: 49%;
}

.form-block .onethird-div{
	width: 32%;
}

.form-block .quater-div{
	width: 24%;
}

.form-block input{
	width: 100%;
	height: 44px;
	line-height: 44px;
	padding: 10px;
	font-size: 14px;
	color: #428a7b;
}

.form-block textarea{
	width: 100%;
	height: 200px;
	line-height: 30px;
	padding: 5px 10px;
	font-size: 14px;
	color: #428a7b;
	resize: none;
}

.form-block select{
	width: 100%;
	height: 44px;
	line-height: 44px;
	padding: 10px;
	font-size: 14px;
	color: #428a7b;
	cursor: pointer;
}

.form-block button{
	width: 48%;
	height: 46px;
	line-height: 46px;
	text-align: center;
	border-radius: 5px;
	background-color: #ec1010;
	color: #fff;
	font-size: 16px;
	cursor: pointer;
}

.form-block img{
	max-height: 44px;
	vertical-align: bottom;
}


/*contact us*/
.map{
	height: 700px;
	background-color: #f7f7f7;
}
.page {
	margin-top: 10px;
	padding: 14px 0 15px;
	text-align: center;
}
.page a {
	border: 1px solid #CCCCCC;
	margin-right: 5px;
	padding: 4px 7px;
}
.page span {
	border: 1px solid #CCCCCC;
	margin-right: 5px;
	padding: 4px 7px;
}
.page span.current {
	background: #5280e0;
	border: 1px solid #5280e0;
	color: #FFFFFF;
	font-weight: bolder;
}






